/*Stylesheet by Xepha @ TDN*/

/*General Style*/

body {
	background-color: #033649;
	/*credit: http://www.colourlovers.com/pattern/2875/Gothic_Wallpaper by candycrack*/
	background: url("http://www.thedailyneopets.com/uploads/articles/events/gmc/gmc_bg.png");
	text-align: center;
}
body, td, p {
	color: #031634;
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	line-height: 20px;
}

.mycenter {
	text-align: center;
	padding-top: 20px;
	line-height: 15px;
}

.mycenter img {
	margin-bottom: 5px;
}

a:link,  a:visited, a:active {
	margin: 0px auto 0px auto;
	font-family: 'Questrial', sans-serif;
    font-size: 14px;
    color: black;
}

a:hover {
	color: #586d9a;
}

b {
	color: #602f86;
	font-size: 12px;
}

h1 {
	color: black;
	font-family: 'Questrial', sans-serif;
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	text-shadow: 1px 1px 1px #99a7b7;
}

h1:first-child {
	margin-top: 0;
}

h2 {
	color: #333333;
	font-family: 'Aldrich', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	padding: 5px 5px 10px 35px;
	border-bottom: 3px groove #4a96e1;
	background: url("http://www.thedailyneopets.com/uploads/articles/events/gmc/gmc_ico.gif");
	background-repeat: no-repeat;
	text-shadow: 0px 1px 0px #4a96e1;
}

.aaa {
	color: #c85102;
	font-weight: 600;
}

.abi {
	color: #6496c6;
	font-weight: 600;
}

.lulu {
	color: #f56664;
	font-weight: 600;
}


/*wrapper*/

#wrapper {
	margin: 0px auto 0px auto;
	width: 800px;
}

#wrapper img {
	vertical-align: middle;
}

/*Days navigation*/

#nav {
	margin-top: 450px;
	text-align: center;
}

#nav a:link, #nav a:visited, #nav a:active {
	margin: 0px auto 0px auto;
	font-family: 'Kreon', serif;
	font-size: 24px;
	text-decoration: none;
	color: #000;
	padding: 5px 10px 5px 10px;
	border: solid 1px #CCC;

	background: #ffcd00;
	text-shadow: 0px 1px 0px #000;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	box-shadow: 0 1px 3px #111;
	-moz-box-shadow: 3px 3px 1px #313030;
	-webkit-box-shadow: 3px 3px 1px #313030;

	cursor: pointer;
}
#nav a:hover {
	background: #61656e;
	color: #ffcd00;
    text-shadow: 0px 2px 0px #000;
}

/*Links at top*/

#toplinks {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 800;
	text-align: right;
	color: #fff;
}

#toplinks a:link, #toplinks a:visited, #toplinks a:active{
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 800;
	text-align: right;
	color: #fff;
	text-decoration: none;
	padding-right: 10px;
}

#toplinks a:hover {
	color: red;
	padding-right: 10px;
}

/*main content area*/

#mytxtbox {
	margin: 30px auto 0px auto;
	width: 780px;
	text-align: left;
	background-color: #e7ecf1;
	border: 1px solid #000;
	min-height: 280px;
	padding: 10px;
	
	border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
 
    box-shadow: 0 1px 3px #323232;
    -moz-box-shadow: 3px 3px 1px #323232;
    -webkit-box-shadow: 3px 3px 1px #323232;
}

/*header*/

#header {
	margin: 0px auto 0px auto;
	width: 800px;
	height: 500px;
	text-align: right;
	color: #E8B600;
	font-family: 'Orbitron', sans-serif;
	font-size: 36px;
	line-height: 28px;
	text-shadow: 0px 3px 0px #000;
	padding: 0px;
	background: url("http://www.thedailyneopets.com/uploads/articles/events/gmc/gmc2011.jpg");

	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 1px solid black;

	box-shadow: 0 1px 3px #323232;
	-moz-box-shadow: 3px 3px 1px #323232;
	-webkit-box-shadow: 3px 3px 1px #323232;
}

#header a {
	color: #E8B600;
	font-family: 'Orbitron', sans-serif;
	font-size: 36px;
	line-height: 28px;
	text-shadow: 0px 3px 0px #000;
	padding: 10px 5px;
	text-decoration: none;
}

/*challenge information*/

.challenge {
	padding: 5px;
	width: 720px;
	margin: 0px auto;
}

.challenge div {
	display: inline-block; 
	vertical-align: top;
}

.info {
	width: 540px;
	border-right: 1px dotted black;
	padding-right: 10px;
}

.prizes {
	width: 160px;
	display: inline-block;
	text-align: center;
}

.prizes img {
	border: 1px solid black;
	box-shadow: 2px 2px 1px #4a96e1;
	-moz-box-shadow: 2px 2px 1px #4a96e1;
	-webkit-box-shadow: 2px 2px 1px #4a96e1;
}

.smaller {
	font-size: 12px;
}

hr {
	border-top: 3px groove #4a96e1;
	width: 720px;
}

/*bottom guides buttons*/

#guides {
	border-top: 3px groove #4a96e1;
	padding: 20px 0px 10px 0px;
	margin: 10px auto;
	width: 720px;
	text-align: center;
	line-height: 80px;
}

#guides a:link, #guides a:visited, #guides a:active {
	margin: 0px 20px;
	font-family: 'Aldrich', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	text-decoration: none;
	color: #fff;
	padding: 25px 20px;
	width: 180px;
	height: 80px;
	border: solid 1px #CCC;

	background: url("http://www.thedailyneopets.com/uploads/articles/events/gmc/gamebutton.jpg");
	background-repeat: no-repeat;

	text-shadow: 1px 1px 2px #000;

	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;

	box-shadow: 0 1px 3px #111;
	-moz-box-shadow: 3px 3px 1px #313030;
	-webkit-box-shadow: 3px 3px 1px #313030;

	cursor: pointer;
}

#guides a:hover {
	background: url("http://www.thedailyneopets.com/uploads/articles/events/gmc/gamebuttonhover.jpg");
	background-repeat: no-repeat;
	color: #000;
	text-shadow: 0px 1px 0px #333;
}

/*footer*/

#footer {
	letter-spacing: 3px;
	margin: 30px auto;
	width: 820px;
	left: 0px;
	bottom: -20px;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #fff;
	font-size: 12px;
}

#footer a:link, #footer a:visited, #footer a:active {
	color: #fff;
	font-size: 12px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

#footer a:hover{
	color: #ffcd00;
	font-size: 12px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

#gmcprizes {
	text-align: center;
}

#gmcprizes div {
	display: inline-block; 
	vertical-align: top; 
	width: 120px; 
	margin: 5px;
}
